---
group:
  name: influxdata
  description: ''
  projects:
  - name: influxdb
    description: ''
    mirrorRelease: false
    topic: database,go,influxdb,metrics,monitoring,react,time-series
  - name: 'influxdb-java'
    description: ''
    mirrorRelease: false
    topic: ''
  - name: 'telegraf'
    description: ''
    mirrorRelease: false
    topic: ''
  